Guidelines 2/2016 The dark side of your website - Guidelines against cyber threats to content management systems

Vulnerabilities in content management systems may result in significant costs. To minimize the risk, the system should be kept updated.

It is recommended to always install the latest updates for content management systems (CMS), such as WordPress, Drupal or Joomla. A system that has not been updated is vulnerable to attacks. Recovering lost data, rebuilding reputation and regaining visibility online may turn out to be very costly. The report explains the consequences of vulnerabilities, related damage costs and how to protect yourself against attacks.

Key words: Information security , Internet , Cyber security , Data break-in , Malware , NCSC-FI , Risk management , Targeted attack , Guidelines


Annexes:

LinkedIn Print